## irreco-theme-default 0.0.8

=== debian/changelog ===
irreco-theme-default (0.0.8) unstable; urgency=low

  * Changed depended irreco-core version.

 -- Harri Vattulainen <t5vaha01@students.oamk.fi>  Mon, 25 Aug 2008 14:54:07 +0300

irreco-theme-default (0.0.7) unstable; urgency=low

  * New folder hierarchy

 -- Sampo Savola <samposav@paju.oulu.fi>  Fri, 22 Aug 2008 14:34:26 +0300

irreco-theme-default (0.0.6) unstable; urgency=low

  * Default theme for Irreco.

 -- Arto Karppinen <arto.karppinen@iki.fi>  Tue,  5 Feb 2008 10:15:07 +0200
