=== debian/control ===
Source: irreco-theme-default
Section: user/themes
Priority: optional
Maintainer: Arto Karppinen <arto.karppinen@iki.fi>
Build-Depends: cdbs, cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: irreco-theme-default
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, irreco-core (>=0.6.3)
Suggests: irreco
Replaces: irreco
Description: Default theme for Irreco.
